June 2014 Developer's Poll

Use this forum for polls.
Locked

What’s the minimum version of Windows required by your application?

a. Windows 8.1
0
No votes
b. Windows 8
0
No votes
c. Windows 7
6
17%
d. Windows Vista
1
3%
e. Windows XP
21
60%
f. Windows 2000
3
9%
g. Windows Me
0
No votes
h. Windows NT
0
No votes
i. Windows 98/95
4
11%
 
Total votes: 35

User avatar
Damon
BCBJ Editor and Admin
BCBJ Editor and Admin
Posts: 285
Joined: Wed May 26, 2004 11:25 pm
Location: Stillwater, OK, USA
Contact:

June 2014 Developer's Poll

Post by Damon »

Considering that MS no longer supports XP, I wonder how many still target XP, or even earlier versions for that matter?

Thanks in advance for your votes!

Cheers,
Damon Chandler
Editor-in-Chief
C++Builder Developer's Journal
http://bcbjournal.com
User avatar
2ffat
Forum Mod
Forum Mod
Posts: 449
Joined: Wed Jun 23, 2004 7:07 am
Location: South Hill, VA
Contact:

Re: June 2014 Developer's Poll

Post by 2ffat »

I noticed that you skipped Windows 7. Any particular reason?
James P. Cottingham

Look at me still talking
when there is science to do.
User avatar
Damon
BCBJ Editor and Admin
BCBJ Editor and Admin
Posts: 285
Joined: Wed May 26, 2004 11:25 pm
Location: Stillwater, OK, USA
Contact:

Re: June 2014 Developer's Poll

Post by Damon »

Argh--cut-and-paste error. Thanks for the heads-up Jim. The poll has been fixed.
Damon Chandler
Editor-in-Chief
C++Builder Developer's Journal
http://bcbjournal.com
Locked